body, .pusher, .pushable {
  background-color: #fafafa !important;
}

.text-right {
  text-align: right !important;
}

body {
  overflow: auto !important;
  margin: 0px !important;
  color: #1a2a3a;
}

h1 {
  font-size: 2.2em !important;
  line-height: inherit !important;
}

h2 {
  font-size: 1.8em !important;
  line-height: inherit !important;
}

h3 {
  font-size: 1.6em !important;
  line-height: inherit !important;
}

.offsettop {
  margin: 0em !important;
  margin-top: 4em !important;
}

/* .ui.button {
  color: #fafafa !important;
  background-color: #ff8400 !important;
} */

a {
  color: #ff8400 !important;
}

.hidden {
  display: none !important;
}

.logo img {
  margin-top: 15px;
  margin-left: 1em;
}

.nowrap {
  white-space: nowrap;
}

.bigmenu {
  margin-right: 16px !important;
}

.smallmenu {
  display: none !important;
  margin-top: 16px !important;
}

.pointer {
  cursor: pointer !important;
}

@media only screen and (max-width: 900px) {
  .bigmenu, .leftmenu {
    display: none !important;
  }
  .smallmenu {
    display: block !important;
  }
}

.container {
  width: 100% !important;
  padding-left: 16px;
  padding-right: 16px;
}

.login-size {
  width: 600px;
}

.leftmenu {
  float: left;
  margin-right:16px !important;
  font-size: 1.1em !important;
}

.no-top-margin {
  margin-top: 0px !important;
}

.no-top-padding {
  padding-top: 0px !important;
}

.placeholder.sidemenu {
  width: 196px;
}

.placeholder.content {
  width: 196px;
}

.container {
  margin-top: 30px !important;
}

.ui.secondary.vertical.pointing.menu {
  border-right: 0px !important;
}

.ui.secondary.pointing.menu .item {
  padding-left: 0px !important;
}

.ui.vertical.secondary.menu .item:not(.dropdown)>.menu {
  margin-left: 0px !important;
}

/*______________________________________________________________________________________

GENERAL Y AJUSTES
______________________________________________________________________________________*/

.ancho100{
  width: 100% !important;
}

.ancho-110{
  width: 110px !important;
}
.toggle-tabla {
  padding-left: 3.6rem !important;
}
.select-tabla{
  height: 31px !important;
}
.ui.secondary.menu {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.texto-negro {
  color: black !important;
}

.historial-tabla td {
  padding: 5px 5px !important;
}

.ajus-btn{
  min-width: 85px !important;
  padding: 10px 6px !important;
  margin: 0 !important;
}

.ajus-input {
  padding-left: 5px !important;
  padding-right: 0px !important;
}

/*______________________________________________________________________________________

LOGIN
______________________________________________________________________________________*/

.cajalogin {
  background: #fff;
  padding: 30px 30px !important;
  box-shadow: 0px 10px 12px 0px rgba(0,0,0,.1);
}

.bxlink{
  text-align: center;
  padding-top: 10px;
}

/*______________________________________________________________________________________

INTERIOR PLATAFORMA
______________________________________________________________________________________*/

#sidemenu, #sidebaradmin{
  background-color: hsl(0, 0, 98);
  padding: 0px;
  min-height: 92vh;
  -moz-box-shadow:    4px 8px 14px 0px rgba(0,0,0,.06);
  -webkit-box-shadow: 4px 8px 14px 0px rgba(0,0,0,.06);
  box-shadow: 4px 8px 14px 0px rgba(0,0,0,.06);
}
@media only screen and (max-width: 900px) {
  #sidemenu, #sidebaradmin{
    display: none;
  }
}


.menuarriba{
  background: #fff !important;
  border-bottom: 1px solid #ff7600 !important;
  margin-bottom: -30px !important;
}

.marca-interior{
  margin-top: 10px !important;
  margin-bottom: 5px !important;
  margin-left: 1em !important;
  max-height: 40px !important;
}

.ui.vertical.menu {
  width: 14rem !important;
}

.load-menu{
  padding: 20px;
}

.item-menu, .item-menu:active, .item-menu:focus{
  display: block;
  border-bottom: 1px solid #f6f6f6;
  padding: 5px 10px;
  padding-left: 20px;
  cursor: pointer;
  color: #5f5f5f !important;
  opacity: 0.9;
}
.item-menu:hover{
  background: #f8f8f8;
}
.activo, .activo:hover, .activo:focus, .activo:active {
  background: #ffe5be;
}

.header-menu{
  padding: 5px 10px;
  border-bottom: 1px solid #ffe5d2;
  font-weight: bold;
  background-color: hsl(0, 0, 98);
}
.contenido {
  background: #fff;
  padding: 15px;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.05);
  -moz-box-shadow:    0px 0px 5px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.05);
}

.header-contenido {
  color: #353535;
  font-weight: bold;
  font-size: 20px;
  border-bottom: 1px solid #dddfe2;
  padding-bottom: 16px;
  margin-bottom: 16px;
}


.header-step {
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 8px;
}

.previous-step {
  color: #bbb;
}

.input-tabla{
  padding: 6px 12px !important;
}
.barra-abajo{
  position:fixed;
  bottom:0;
  width:100%;
  border-radius:0px !important;
  z-index:9;
  max-width: 100% !important;  
}

.barra-abajo .item {
  font-size: 17px;
}
.barra-abajo .item > .button{
  margin:0px !important;
}

@media only screen and (max-width: 460px) {
  .barra-abajo .item {
    font-size: 13px;
    padding: 5px !important;
  }
  .barra-abajo .item > .button{
    margin:0px !important;
    padding: 10px 5px !important;
  }
}

.resumen-tfoot th {
  background: #ffffff !important;
  color: #000 !important;
  font-weight: bold !important;
  border-top: 1px solid #918d8d !important;
  padding: 6px !important;
}

.sep-tabla {
  border-top: 1px solid #323232 !important;
  box-shadow: 1px 1px 5px rgba(0,0,0,.1) !important;
}

.btn-field {
  margin-top: 23px !important; 
}

.titulo-tabla{
  background: white;
  margin-top: 24px;
  font-size: 18px;
  padding-bottom: 5px;
  margin-bottom: -5px;
}

.disabled {
  color: #aaaaaa !important;
  text-decoration: line-through;
}
.ml-1 {
  margin-left: 1em !important;
}

.text-gray-500 {
  color: #A0AEC0;
}

.text-gray-600 {
  color: #718096;
}

.text-gray-700 {
  color: #4A5568;
}

.text-white {
  color: #FFFFFF !important;
}

.text-gray {
  color: rgba(0,0,0,.6) !important;
}

.no-click {
  cursor: default;
}

.dropzone, .dropzone * {
  box-sizing: border-box; }

.dropzone {
  min-height: 150px;
  border: 1px dashed rgba(0, 0, 0, 0.3);
  background: white;
  padding: 54px 54px; }
  .dropzone.dz-clickable {
    cursor: pointer; }
    .dropzone.dz-clickable * {
      cursor: default; }
    .dropzone.dz-clickable .dz-message, .dropzone.dz-clickable .dz-message * {
      cursor: pointer; }
  .dropzone.dz-started .dz-message {
    display: none; }
  .dropzone.dz-drag-hover {
    border-style: solid; }
    .dropzone.dz-drag-hover .dz-message {
      opacity: 0.5; }
  .dropzone .dz-message {
    text-align: center;
    font-size: 18px;
    margin: 2em 0; }
  .dropzone .dz-preview {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 16px;
    min-height: 100px; }
    .dropzone .dz-preview:hover {
      z-index: 1000; }
      .dropzone .dz-preview:hover .dz-details {
        opacity: 1; }
    .dropzone .dz-preview.dz-file-preview .dz-image {
      border-radius: 20px;
      background: #999;
      background: linear-gradient(to bottom, #eee, #ddd); }
    .dropzone .dz-preview.dz-file-preview .dz-details {
      opacity: 1; }
    .dropzone .dz-preview.dz-image-preview {
      background: white; }
      .dropzone .dz-preview.dz-image-preview .dz-details {
        -webkit-transition: opacity 0.2s linear;
        -moz-transition: opacity 0.2s linear;
        -ms-transition: opacity 0.2s linear;
        -o-transition: opacity 0.2s linear;
        transition: opacity 0.2s linear; }
    .dropzone .dz-preview .dz-remove {
      font-size: 14px;
      text-align: center;
      display: block;
      cursor: pointer;
      border: none; }
      .dropzone .dz-preview .dz-remove:hover {
        text-decoration: underline; }
    .dropzone .dz-preview:hover .dz-details {
      opacity: 1; }
    .dropzone .dz-preview .dz-details {
      z-index: 20;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      font-size: 13px;
      min-width: 100%;
      max-width: 100%;
      padding: 2em 1em;
      text-align: center;
      color: rgba(0, 0, 0, 0.9);
      line-height: 150%; }
      .dropzone .dz-preview .dz-details .dz-size {
        margin-bottom: 1em;
        font-size: 16px; }
      .dropzone .dz-preview .dz-details .dz-filename {
        white-space: nowrap; }
        .dropzone .dz-preview .dz-details .dz-filename:hover span {
          border: 1px solid rgba(200, 200, 200, 0.8);
          background-color: rgba(255, 255, 255, 0.8); }
        .dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
          overflow: hidden;
          text-overflow: ellipsis; }
          .dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
            border: 1px solid transparent; }
      .dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
        background-color: rgba(255, 255, 255, 0.4);
        padding: 0 0.4em;
        border-radius: 3px; }
    .dropzone .dz-preview:hover .dz-image img {
      -webkit-transform: scale(1.05, 1.05);
      -moz-transform: scale(1.05, 1.05);
      -ms-transform: scale(1.05, 1.05);
      -o-transform: scale(1.05, 1.05);
      transform: scale(1.05, 1.05);
      -webkit-filter: blur(8px);
      filter: blur(8px); }
    .dropzone .dz-preview .dz-image {
      border-radius: 20px;
      overflow: hidden;
      width: 120px;
      height: 120px;
      position: relative;
      display: block;
      z-index: 10; }
      .dropzone .dz-preview .dz-image img {
        display: block; }
    .dropzone .dz-preview.dz-success .dz-success-mark {
      -webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview.dz-error .dz-error-mark {
      opacity: 1;
      -webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
      pointer-events: none;
      opacity: 0;
      z-index: 500;
      position: absolute;
      display: block;
      top: 50%;
      left: 50%;
      margin-left: -27px;
      margin-top: -27px; }
      .dropzone .dz-preview .dz-success-mark svg, .dropzone .dz-preview .dz-error-mark svg {
        display: block;
        width: 54px;
        height: 54px; }
    .dropzone .dz-preview.dz-processing .dz-progress {
      opacity: 1;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .dropzone .dz-preview.dz-complete .dz-progress {
      opacity: 0;
      -webkit-transition: opacity 0.4s ease-in;
      -moz-transition: opacity 0.4s ease-in;
      -ms-transition: opacity 0.4s ease-in;
      -o-transition: opacity 0.4s ease-in;
      transition: opacity 0.4s ease-in; }
    .dropzone .dz-preview:not(.dz-processing) .dz-progress {
      -webkit-animation: pulse 6s ease infinite;
      -moz-animation: pulse 6s ease infinite;
      -ms-animation: pulse 6s ease infinite;
      -o-animation: pulse 6s ease infinite;
      animation: pulse 6s ease infinite; }
    .dropzone .dz-preview .dz-progress {
      opacity: 1;
      z-index: 1000;
      pointer-events: none;
      position: absolute;
      height: 16px;
      left: 50%;
      top: 50%;
      margin-top: -8px;
      width: 80px;
      margin-left: -40px;
      background: rgba(255, 255, 255, 0.9);
      -webkit-transform: scale(1);
      border-radius: 8px;
      overflow: hidden; }
      .dropzone .dz-preview .dz-progress .dz-upload {
        background: #333;
        background: linear-gradient(to bottom, #666, #444);
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 0;
        -webkit-transition: width 300ms ease-in-out;
        -moz-transition: width 300ms ease-in-out;
        -ms-transition: width 300ms ease-in-out;
        -o-transition: width 300ms ease-in-out;
        transition: width 300ms ease-in-out; }
    .dropzone .dz-preview.dz-error .dz-error-message {
      display: block; }
    .dropzone .dz-preview.dz-error:hover .dz-error-message {
      opacity: 1;
      pointer-events: auto; }
    .dropzone .dz-preview .dz-error-message {
      pointer-events: none;
      z-index: 1000;
      position: absolute;
      display: block;
      display: none;
      opacity: 0;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease;
      -ms-transition: opacity 0.3s ease;
      -o-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease;
      border-radius: 8px;
      font-size: 13px;
      top: 130px;
      left: -10px;
      width: 140px;
      background: #be2626;
      background: linear-gradient(to bottom, #be2626, #a92222);
      padding: 0.5em 1.2em;
      color: white; }
      .dropzone .dz-preview .dz-error-message:after {
        content: '';
        position: absolute;
        top: -6px;
        left: 64px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #be2626; }

.dz-error-message {
  line-height: 1em !important;
}

#bg-gray {
  background-color: #e958011c !important;
}

.orangebg {
  background: #ffe7d1 !important;
  color: #f2711c !important;
  padding: 1.5em 1em !important;
}

.boldfooter {
  color: #000 !important;
}

#xmltip {
  margin-left: 10px;
}

